<div class="m-recalls">
	<ul class="navs">
		<li><button type="button" class="js-block-trigger active">Все отзывы</button></li>
		<li><button type="button" class="js-block-trigger">Оставить отзыв</button></li>
	</ul>

	<div class="blocks">
		<div class="js-block">
			<article>
				<h4>Вера Тимакова</h4>
				<time>10.10.2013</time>
				<p>Заказываю воду всегда в данной компании. Радует оперативность, доброжелательность операторов, курьеры приятные люди. Всегда учитавают пожелания клиента. Можно получить ответы на все вопросы. Есть возможность в любое время оформить заказ. Желаю Вам процветания. Буду и дальше пользоваться Вашими услугами.</p>
			</article>
			<article>
				<h4>Вера Тимакова</h4>
				<time>10.10.2013</time>
				<p>Заказываю воду всегда в данной компании. Радует оперативность, доброжелательность операторов, курьеры приятные люди. Всегда учитавают пожелания клиента. Можно получить ответы на все вопросы. Есть возможность в любое время оформить заказ. Желаю Вам процветания. Буду и дальше пользоваться Вашими услугами.</p>

				<div class="response">
					<div>
						<h4>Магазин Випсервисмаркет</h4>
						<time>10.10.2013</time>
						<p>Спасибо за Ваш отзыв. Со скидкой разобрались. К сожалению, это была ошибка нашего сотрудника.</p>
					</div>
				</div>
			</article>
			<article>
				<h4>Вера Тимакова</h4>
				<time>10.10.2013</time>
				<p>Заказываю воду всегда в данной компании. Радует оперативность, доброжелательность операторов, курьеры приятные люди. Всегда учитавают пожелания клиента. Можно получить ответы на все вопросы. Есть возможность в любое время оформить заказ. Желаю Вам процветания. Буду и дальше пользоваться Вашими услугами.</p>
			</article>
		</div>

		<form action="/" method="POST" class="js-block" style="display:none;">
			<fieldset class="clrfx">
				<input required="required" type="text" name="name" placeholder="Введите ваше имя" class="m-input"/>
				<input required="required" type="email" name="email" placeholder="Введите ваш e-mail" class="m-input"/>
			</fieldset>

			<textarea class="m-textarea" required="required" name="message" placeholder="Текст сообщения"></textarea>

			<button type="submit">Войти</button>
		</form>
	</div>
</div>

<script>
	(function () {
		var $triggers = Array.from(document.querySelectorAll('.js-block-trigger'));
		var $blocks = Array.from(document.querySelectorAll('.js-block'));

		$triggers.forEach(function ($trigger) {
			$trigger.addEventListener('click', function () {
				$triggers.forEach(function ($t, i) {
					if ($t === $trigger) {
						$t.classList.add('active');
						$blocks[i].style.display = 'block';
					} else {
						$t.classList.remove('active');
						$blocks[i].style.display = 'none';
					}
				});
			}, false);
		});
	})();
</script>
